/* CONTENIDO juegos */
.content .nuestros-juegos {
    background-color: var(--primary400);
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: 60px;
    row-gap: 30px;
    padding-top: 40px;
    padding-left: calc(50% - 450px);
    padding-right: calc(50% - 450px);
    padding-bottom: 100px;
}

/* CONTENIDO juegos cards */
.content .nuestros-juegos .group {
    padding: 15px 1px;
    grid-column: span 4;
    border-radius: 10px;
    background-color: var(--primary50);
    border: 1px solid var(--primary50);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.7);
    position: relative;
}
.content .nuestros-juegos .group .card {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 5;
}
.content .nuestros-juegos .group .card a {
    text-decoration: none;
    display: inline-flex;
    justify-content: center;
}
.content .nuestros-juegos .group .card .title-card {
    text-align: center;
    padding: 10px;
}
.content .nuestros-juegos .group .card .title-card p {
    color: var(--secundary900);
}
.content .nuestros-juegos .group .card .img {
    width: 80%;
    height: 230px;
    overflow: hidden;
}
.content .nuestros-juegos .group .card img {
    max-width: 100%;
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 7px;
}
.content .nuestros-juegos .group .card .botones {display: flex; gap: 20px;}
.content .nuestros-juegos .group .card .botones a {
    padding: 10px 20px;
    border-radius: 5px;
    transition: 0.3s;
    background-color: var(--primary50);
    color: var(--primary900);
    border: 1px solid var(--primary500);
}
.content .nuestros-juegos .group .card .botones a:last-child {
    background-color: var(--primary500);
    color: var(--primary50);
}
.content .nuestros-juegos .group .card .botones a:hover {background-color: var(--primary500); color: var(--primary50);}
.content .nuestros-juegos .group .card .botones a:last-child:hover {background-color: var(--primary600);}